.page-access#content #page-content > p:nth-of-type(1), .page-facilities#content #page-content > p:nth-of-type(1), .page-guide#content #page-content > p:nth-of-type(1), .page-policy#content #page-content > p:nth-of-type(1), #sp-block-container-1 > p:nth-of-type(1), #sp-block-container-2 > p:nth-of-type(1), #sp-block-container-3 > p:nth-of-type(1), #sp-block-container-4 > p:nth-of-type(1), #sp-block-container-5 > p:nth-of-type(1), #sp-block-container-6 > p:nth-of-type(1){
  margin-top : 0px;
}

.page-access#content #page-content > pre, .page-facilities#content #page-content > pre, .page-guide#content #page-content > pre, .page-policy#content #page-content > pre, #sp-block-container-1 > pre, #sp-block-container-2 > pre, #sp-block-container-3 > pre, #sp-block-container-4 > pre, #sp-block-container-5 > pre, #sp-block-container-6 > pre{
  line-height : 1.6;
  padding-top : 1.6em;
  padding-left : 1.6em;
  padding-right : 1.6em;
  padding-bottom : 1.6em;
  margin-bottom : 1.6em;
  max-width : 100%;
  white-space : pre;
  overflow : auto;
}

.page-access#content #page-content > table:not(.sp-table), .page-facilities#content #page-content > table:not(.sp-table), .page-guide#content #page-content > table:not(.sp-table), .page-policy#content #page-content > table:not(.sp-table), #sp-block-container-1 > table:not(.sp-table), #sp-block-container-2 > table:not(.sp-table), #sp-block-container-3 > table:not(.sp-table), #sp-block-container-4 > table:not(.sp-table), #sp-block-container-5 > table:not(.sp-table), #sp-block-container-6 > table:not(.sp-table){
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  width : 100%;
  border-collapse : collapse;
}

.page-access#content #page-content > table:not(.sp-table) > tbody > tr > td, .page-facilities#content #page-content > table:not(.sp-table) > tbody > tr > td, .page-guide#content #page-content > table:not(.sp-table) > tbody > tr > td, .page-policy#content #page-content > table:not(.sp-table) > tbody > tr > td, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > td, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > td, #sp-block-container-3 > table:not(.sp-table) > tbody > tr > td, #sp-block-container-4 > table:not(.sp-table) > tbody > tr > td, #sp-block-container-5 > table:not(.sp-table) > tbody > tr > td, #sp-block-container-6 > table:not(.sp-table) > tbody > tr > td{
  color : #333333;
  background-color : #ffffff;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #aeaeae;
  border-left-color : #aeaeae;
  border-right-color : #aeaeae;
  border-bottom-color : #aeaeae;
}

.page-access#content #page-content > table:not(.sp-table) > tbody > tr > th, .page-facilities#content #page-content > table:not(.sp-table) > tbody > tr > th, .page-guide#content #page-content > table:not(.sp-table) > tbody > tr > th, .page-policy#content #page-content > table:not(.sp-table) > tbody > tr > th, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th, #sp-block-container-3 > table:not(.sp-table) > tbody > tr > th, #sp-block-container-4 > table:not(.sp-table) > tbody > tr > th, #sp-block-container-5 > table:not(.sp-table) > tbody > tr > th, #sp-block-container-6 > table:not(.sp-table) > tbody > tr > th{
  font-weight : bold;
  color : #ffffff;
  background-color : #b4bdc0;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #aeaeae;
  border-left-color : #aeaeae;
  border-right-color : #aeaeae;
  border-bottom-color : #aeaeae;
}

.page-access#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, .page-facilities#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, .page-guide#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, .page-policy#content #page-content > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-3 > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-4 > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-5 > table:not(.sp-table) > tbody > tr > th.col-title, #sp-block-container-6 > table:not(.sp-table) > tbody > tr > th.col-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #b4bdc0;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #aeaeae;
  border-left-color : #aeaeae;
  border-right-color : #aeaeae;
  border-bottom-color : #aeaeae;
}

.page-access#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-facilities#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-guide#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, .page-policy#content #page-content > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-1 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-2 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-3 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-4 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-5 > table:not(.sp-table) > tbody > tr > th.row-title, #sp-block-container-6 > table:not(.sp-table) > tbody > tr > th.row-title{
  font-weight : bold;
  color : #ffffff;
  background-color : #b4bdc0;
  padding-top : 10px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #aeaeae;
  border-left-color : #aeaeae;
  border-right-color : #aeaeae;
  border-bottom-color : #aeaeae;
}

.page-access#content #page-content > ul li, .page-facilities#content #page-content > ul li, .page-guide#content #page-content > ul li, .page-policy#content #page-content > ul li, #sp-block-container-1 > ul li, #sp-block-container-2 > ul li, #sp-block-container-3 > ul li, #sp-block-container-4 > ul li, #sp-block-container-5 > ul li, #sp-block-container-6 > ul li{
  background-position : left 23px;
}

.page-access#content #page-content > ul:not(.sp-list), .page-facilities#content #page-content > ul:not(.sp-list), .page-guide#content #page-content > ul:not(.sp-list), .page-policy#content #page-content > ul:not(.sp-list), #sp-block-container-1 > ul:not(.sp-list), #sp-block-container-2 > ul:not(.sp-list), #sp-block-container-3 > ul:not(.sp-list), #sp-block-container-4 > ul:not(.sp-list), #sp-block-container-5 > ul:not(.sp-list), #sp-block-container-6 > ul:not(.sp-list){
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 20px;
  list-style-type : none;
  list-style-position : outside;
}

.page-access#content #page-content > ul:not(.sp-list) li, .page-facilities#content #page-content > ul:not(.sp-list) li, .page-guide#content #page-content > ul:not(.sp-list) li, .page-policy#content #page-content > ul:not(.sp-list) li, #sp-block-container-1 > ul:not(.sp-list) li, #sp-block-container-2 > ul:not(.sp-list) li, #sp-block-container-3 > ul:not(.sp-list) li, #sp-block-container-4 > ul:not(.sp-list) li, #sp-block-container-5 > ul:not(.sp-list) li, #sp-block-container-6 > ul:not(.sp-list) li{
  background-image : url(img/icon-arrow-right.png);
  background-repeat : no-repeat;
  background-position : left 23px;
  background-size : 3px 5px;
  padding-left : 8px;
  padding-right : 0px;
  padding-bottom : 0px;
}

.page-access#content #page-content > ul:not(.sp-list) ul, .page-facilities#content #page-content > ul:not(.sp-list) ul, .page-guide#content #page-content > ul:not(.sp-list) ul, .page-policy#content #page-content > ul:not(.sp-list) ul, #sp-block-container-1 > ul:not(.sp-list) ul, #sp-block-container-2 > ul:not(.sp-list) ul, #sp-block-container-3 > ul:not(.sp-list) ul, #sp-block-container-4 > ul:not(.sp-list) ul, #sp-block-container-5 > ul:not(.sp-list) ul, #sp-block-container-6 > ul:not(.sp-list) ul{
  margin-left : 12px;
  margin-bottom : 0px;
}

.page-access#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-facilities#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-guide#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), .page-policy#content #page-content > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-1 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-2 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-3 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-4 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-5 > ul:not(.sp-list) > ul > li:nth-of-type(1), #sp-block-container-6 > ul:not(.sp-list) > ul > li:nth-of-type(1){
  padding-top : 0px;
}

@media screen and (max-width: 568px) {

  .page-access#content #page-content, .page-facilities#content #page-content, .page-guide#content #page-content, .page-policy#content #page-content, #sp-block-container-1, #sp-block-container-2, #sp-block-container-3, #sp-block-container-4, #sp-block-container-5, #sp-block-container-6{
    margin-bottom : 22px;
  }
}

#sp-button-1{
  line-height : 2;
  margin-right : 1em;
  margin-bottom : 1em;
  width : auto;
  min-width : 100px;
  height : auto;
  min-height : 30px;
  display : table;
}

#sp-button-1 > a{
  font-size : 1.6rem;
  font-weight : bold;
  color : #ffffff;
  background-color : #355287;
  text-align : center;
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #355287;
  border-left-color : #355287;
  border-right-color : #355287;
  border-bottom-color : #355287;
  border-top-left-radius : 10px 10px;
  border-top-right-radius : 10px 10px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  height : auto;
  min-height : 30px;
  display : table-cell;
  outline-width : medium;
  outline-style : none;
  outline-color : black;
}

.page-toppage#content #page-content > .large{
  font-size : 1.2em;
}

.page-toppage#content #page-content > .medium{
  font-size : 1em;
}

.page-toppage#content #page-content > .small{
  font-size : 0.9em;
}

.page-toppage#content #page-content > .x-large{
  font-size : 1.5em;
}

.page-toppage#content #page-content > .x-small{
  font-size : 0.8em;
}

.page-toppage#content #page-content > .xx-large{
  font-size : 2em;
}

.page-toppage#content #page-content > .xx-small{
  font-size : 0.7em;
}

.page-toppage#content #page-content > em{
  font-style : oblique;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #515151;
}

.page-toppage#content #page-content > h1{
  color : #000000;
}

.page-toppage#content #page-content > h2{
  color : #000000;
}

.page-toppage#content #page-content > h3{
  color : #000000;
}

.page-toppage#content #page-content > h4{
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h5{
  font-size : 1.08em;
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h6{
  font-size : 1em;
  color : #000000;
}

.page-toppage#content #page-content > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  margin-top : 0.5em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 0.5em;
}

.page-toppage#content #page-content > p.indent{
  padding-left : 10px;
}

.page-toppage#content #page-content > strong{
  font-weight : bold;
  color : #515151;
}

#sp-block-container-7{
  color : #ffffff;
}

#sp-block-container-7 .copyright{
  font-size : 1.2rem;
  padding-top : 15px;
  padding-bottom : 15px;
  margin-top : 0px;
  margin-bottom : 0px;
}

@media screen and (max-width: 568px) {

  #sp-block-container-7 .copyright{
    font-size : 1.1rem;
    text-align : center;
  }
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-image-2{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/yamauchinaikaclinic.jpg);
}

#sp-site-branding2-1 > .site-description{
  background-color : #d0daec;
  background-position : left top;
}

#sp-table-1{
  color : #ef434e;
}

#sp-table-2{
  color : #ef434e;
}

#sp-table-2 > tbody > tr > * > .paragraph em{
  color : #ef434e;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-4{
    width : 1000px;
    min-height : 161px;
  }

  #sp-block-container-5{
    width : 1000px;
    min-height : 624px;
  }

  #sp-image-10{
    width : 122px;
    height : 113px;
  }

  #sp-image-12{
    width : 471px;
    height : 303px;
  }

  #sp-image-2{
    display : none;
  }

  #sp-image-3{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-5{
    margin-right : 2%;
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-6{
    width : 32%;
    height : auto;
    float : left;
  }

  #sp-image-7{
    width : 84px;
    height : 152px;
  }

  #sp-image-8{
    width : 127px;
    height : 184px;
  }

  #sp-image-9{
    width : 122px;
    height : 130px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 0px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 639px;
    height : 132px;
  }

  #sp-table-1{
    margin-right : 285px;
    margin-bottom : 25px;
    width : 668px;
    min-height : 185px;
  }

  #sp-table-2{
    margin-right : 285px;
    margin-bottom : 25px;
    width : 605px;
    min-height : 185px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-left : 0px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-10{
    width : 112px;
    height : 93px;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-5{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-6{
    margin-right : 0%;
    width : 100%;
  }

  #sp-image-9{
    width : 200px;
    height : 213px;
  }
}